{% extends 'base.html.twig' %}
{% block title %}Politique de confidentialité{% endblock %}
{% block body %}
    <div class="container mat7">
        <h1 class="tac maTmaB">Politique de confidentialité</h1>
        <p class="weightBold">Article 1. Données personnelles</p>
        <p class="weightBold">1.1. Objet et utilisation</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">1.2. Type de données</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">1.3. Accès aux données</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">1.4. Droits de l'Utilisateur</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">1.5. Durée de conservation</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">Article 2. Les Cookies</p>
        <p class="weightBold">2.1. Objet</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">2.2. Types de cookies</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">2.3. Gestion des cookies</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">2.4. Accord de l'Utilisateur</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">2.5. Refus de l'Utilisateur</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">2.6. Logiciel de navigation</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">Article 3. Propriété intellectuelle</p>
        <p class="weightBold">3.1. Protection du site</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>

        <p class="weightBold">3.2 Protection des signes distinctifs</p>
        <p>On sait depuis longtemps que travailler avec du texte lisible et contenant du sens est source de distractions, et empêche de se concentrer sur la mise en page elle-même. L'avantage du Lorem Ipsum sur un texte générique comme 'Du texte. Du texte.</p><br/>
    </div>
{% endblock %}